Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Aug 2020 10:16:04 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have placed an order yesterday. I have requested two same pants of 38 size of the same color that I didn't realize then. Can you please replace one of these with a pant that is in my cart now. The pant in my cart is same in size and price but different color. 

Thanks in advance.

Tayyab

iOS Version: 13.6
App Version: 9.1.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1379500